
Redmine - Patch #1405

Traditional Chinese language file (to r1518)

2008-06-09 03:00 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-06-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

Added & relocated tag: setting_enabled_scm

History

#1 - 2008-06-09 12:43 - ChunChang (Nagaharu) Lo

- File zh-tw.yml added

Added tag: label_time_tracking

#2 - 2008-06-15 11:44 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

Applied in r1540.

Files

zh-tw.yml 23.4 KB 2008-06-09 ChunChang (Nagaharu) Lo

zh-tw.yml 23.4 KB 2008-06-09 ChunChang (Nagaharu) Lo
